create or replace package SDT_EXPRESSION is
  procedure genPDF;
  v_pdf blob;
  v_firstName varchar2(20) := 'John';
  v_lastName varchar2(20) := 'Doe';
  v_phone varchar2(20) := 'XX-XXX-XXXX';
end SDT_EXPRESSION;
